@font-face
{
    font-family: 'Quicksand';
    src:url('../fonts/quicksand/Quicksand-Regular.otf');
    font-style: normal;
}

@font-face
{
    font-family: 'Espera';
    src: url("../fonts/espera/Espera-Regular.ttf");
    font-style: normal;
}

@media screen and (max-width: 650px) {
    #content
    {
        height: 70%;
    }
}

a{
    text-decoration: none;
    color: white;
}

#menuPpal li
{
    display: inline-block;
    padding: 3%;
    text-align: center;
}

#menuSec li
{
    display: inline-block;
    padding: 3%;
    text-align: center;
}
#menuPpal
{
    float: left;
    background-color: rgba(155,155,155,0.5);
    width: 50%;
    text-align: center;
    position: fixed;
}

#menuSec
{
    float: left;
    background-color: rgba(155,155,155,0.7);
    width: 50%;
    text-align: center;
    position: fixed;
    z-index: 1005;
}

#menuPpal li:hover
{
    cursor: pointer;
    background-color: rgba(155,155,155,0.7);
}

#menuSec li:hover
{
    cursor: pointer;
    background-color: rgba(155,155,155,0.7);
}

#menuPpal li a:visited{
    color: white;
}
#menuSec li a:visited{
    color: white;
}


#logo
{
    float: right;
    margin-right: 5%;
    list-style-type: none;
}

body{
    background-color: rgb(0, 0, 0);
    height: 100%;
    width: 100%;
    margin: 0;
    font-family: 'Espera';
    color: white;
}

.social img{
    width: 20px;
    height: 20px;
}

.social
{
    display: inline-block;
}

footer
{
    border-top: 1px solid gray;
    float: inline-end;
    text-align: center;
    background-color: #e4ac43;
    opacity: 1;
    position:fixed;
    bottom: 0;
    width: 100%;
    color: black;
    z-index: 1005;
}

#content
{
    text-align: center;
    position: absolute;
    color: white;
    top: 50%;
    left:20%;
    right: 20%;
    z-index: -2;
}

#video{
    position: fixed;

    min-height: 60%;
    max-width: 100%;

    top: 50%;
    left: 50%;

    transform: translateX(-50%) translateY(-100%);

    z-index: -1;
}

#texto-footer
{
    text-align: center;
}

#social-logos ul
{
    text-align: center;
    padding-right: 2%;
}

#auriculares{
    position: absolute;
    border-style: none;
    width: 50px;
    height: 50px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 50px 50px;
    background-color: transparent;
    background-image: url('../imagenes/auriculares.png');
    float: right;
    top: 55%;
    right: 5%;
    z-index: -2;
}

#equis
{
    position: absolute;
    border-style: none;
    width: 50px;
    height: 50px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 50px 50px;
    background-color: transparent;
    background-image: url('../imagenes/equis.png');
    float: right;
    top: 55%;
    right: 5%;
    z-index: -2;
}

#email
{
    cursor: pointer;
}

#alerta
{
    opacity: 0;
    margin-bottom: 5px;
}

.githubAnim{
    float: left;
    top:60%;
    position: fixed;
    z-index: 1005;

}
.githubSimPend{
    float: right;
    top:60%;
    left:10%;
    position: fixed;
    z-index: 1005;
}

.githubSimPlan{
    float: left;
    top:60%;
    left:80%;
    position: fixed;
    z-index: 1005;
}
.git{
    opacity: 30%;
}
.git:hover{
    opacity: 100%;
}

.par{
    font-size: 20px;
}